class AddColumnIntoCashRegistersMoves < ActiveRecord::Migration
  def change
 	add_column :cash_registers_moves, :purchase_id, :integer, index: true, null: true
 	add_column :cash_registers_moves, :expense_id, :integer, index: true, null: true
  end
end
